@charset "UTF-8";



#obfc-page-title2.student {
	background-image: url(/assets/parents/img/student-page-title-img1.jpg);
}
#obfc-page-title2.scool {
	background-image: url(/assets/parents/img/scool-page-title-img1.jpg);
}



.parents-top1-content1 {
	background: url(/assets/parents/img/parents-top1-img1.jpg) no-repeat center top;
	background-size: cover;
	color: #FFF;
	height: 600px;
	position: relative;
	width: 100%;
}
.parents-top1-content1:before {
	background: url(/assets/common/img/bg-pt3.png) repeat left top;
	bottom: 0;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 0;
}
.parents-top1-content1 > div {
	padding: 135px 155px 0 600px;
	position: relative;
	z-index: 1;
}
.parents-top1-content1 p {
	font-feature-settings: "palt";
}
.parents-top1-content1 .copy1 {
	font-size: 30px;
	line-height: 1.4;
	margin: 0 0 20px;
	text-align: center;
}
.parents-top1 {
	font-size: 0;
	line-height: 0;
	margin: 45px 0 0 0;
	text-align: center;
}
.parents-top1.obfc-row3 .col1 {
	display: inline-block;
	float: none;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 0;
}
.parents-top1.obfc-row3-2 .col1 {
	display: inline-block;
	float: none;
	margin-bottom: 0;
	margin-right: 0;
	margin-left: 0;
}
.parents-top1.obfc-row3 .col1 + .col1 {
	margin-left: 3.4482%;
}
.parents-top1.obfc-row3-2 .col1 + .col1 {
	margin-left: 3.4482%;
}
.parents-top1.obfc-row3 .col1:nth-child(3n+1) {
	margin-left: 0;
}
.parents-top1.obfc-row3-2 .col1:nth-child(3n+1) {
	margin-left: 0;
}
.parents-top1.obfc-row3 .col1 .link {
	margin-bottom: 10px;
}
.parents-top1.obfc-row3-2 .col1 .link {
	margin-bottom: 10px;
}
.parents-top1.obfc-row3 .col1 .link a {
	border: 2px solid #262626;
	color: #262626;
	display: block;
	font-size: 18px;
	line-height: 1.1;
	padding: 15px 0;
	position: relative;
	text-align: center;
}
.parents-top1.obfc-row3-2 .col1 .link a {
	border: 2px solid #262626;
	color: #262626;
	display: block;
	font-size: 18px;
	line-height: 1.1;
	padding: 15px 0;
	position: relative;
	text-align: center;
}
.parents-top1.obfc-row3 .col1 .link a:after {
	background: url(/assets/common/img/icon-arrow-gr10.png) no-repeat center center;
	background-size: contain;
	content: "";
	display: block;
	height: 8px;
	margin-top: -4px;
	position: absolute;
	right: 15px;
	top: 50%;
	width: 20px;
}
.parents-top1.obfc-row3-2 .col1 .link a:after {
	background: url(/assets/common/img/icon-arrow-gr11.png) no-repeat center center;
	background-size: contain;
	content: "";
	display: block;
	height: 20px;
	margin-top: -10px;
	position: absolute;
	right: 18px;
	top: 50%;
	width: 20px;
}
.parents-top1.obfc-row3 .col1 .link a:hover {
	border-color: #f01c79;
	color: #f01c79;
	-webkit-transition: 0.5s;
	   -moz-transition: 0.5s;
		-ms-transition: 0.5s;
		 -o-transition: 0.5s;
			transition: 0.5s;
	text-decoration: none;
}
.parents-top1.obfc-row3-2 .col1 .link a:hover {
	border-color: #f01c79;
	color: #f01c79;
	-webkit-transition: 0.5s;
	   -moz-transition: 0.5s;
		-ms-transition: 0.5s;
		 -o-transition: 0.5s;
			transition: 0.5s;
	text-decoration: none;
}
.parents-top1.obfc-row3 .col1 .link a:hover:after {
	background-image: url(/assets/common/img/icon-arrow-gr10_on.png);
}
.parents-top1.obfc-row3-2 .col1 .link a:hover:after {
	background-image: url(/assets/common/img/icon-arrow-gr11_on.png);
}
.parents-top1.obfc-row3 .col1 .copy {
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
}
.parents-top1.obfc-row3-2 .col1 .copy {
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
}
.parents-top1.obfc-row3-2 .col1 {
	width: 31.0344%;
}
.parents-top1-sep1 {
	background: none;
	border: solid #CCC;
	border-width: 1px 0 0 0;
	clear: both;
	height: 1px;
	margin: 65px 0;
	overflow: hidden;
	width: 100%;
}
.parents-top1-content2 {
	margin: auto;
	max-width: 930px;
	width: 100%;
}
.parents-top1-content2 p {
	text-align: center;
}
.parents-top1-content2 div {
	text-align: center;
}
.parents-top1-content2 img {
	width: 760px;
	height: auto;
	margin: 45px auto 80px;
}

.parents-top1-content3 {
	background: #f0f4f7;
	display: table;
	width: 100%;
}
.parents-top1-content3 > div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.parents-top1-content3 > div:nth-child(1) {
	padding: 0 85px 0 93px;
	width: 410px;
}
.parents-top1-content3 > div:nth-child(1) h2 {
	color: #262626;
	font-size: 28px;
	font-weight: 500;
	margin: 0 0 6px;
}
.parents-top1-content3 > div:nth-child(2) {
	padding: 38px 37px 38px 0;
}
.parents-top1-content3 div.tip {
	background: #FFF;
	border-radius: 6px;
	padding: 14px 20px 13px;
	position: relative;
	text-align: left;
	width: 100%;
}
.parents-top1-content3 div.tip:before {
	border-color: transparent #FFF transparent transparent;
	border-style: solid;
	border-width: 9px 17px 9px 17px;
	content: "";
	left: -27px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}
.parents-top1-content3 div.tip + div.tip {
	margin-top: 8px;
}
.parents-top1-content3 > div:nth-child(2) p {
	color: #262626;
	font-family: "Yu Mincho", "游明朝体", YuMincho, serif;
	font-weight: 500;
}



.parents-top2-linktitle1 {
	margin-bottom: 10px;
	position: relative;
	width: 100%;
}
.parents-top2-linktitle1 .link {
	background: url(/assets/common/img/icon-arrow-gr8.png) no-repeat right center;
	background-size: 20px 8px;
	bottom: 0;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.1;
	padding: 0 28px 0 0;
	position: absolute;
	right: 5px;
}
.parents-top2-border-content1 {
	border: 2px solid #262626;
	color: #262626;
	font-size: 14px;
	line-height: 1.1;
	margin: 30px auto 35px;
	max-width: 560px;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.parents-top2-border-content1 p .em1 {
	font-size: 18px;
	line-height: 1.1;
}
.parents-top2-border-content1 p .em2 {
	font-size: 28px;
}
.parents-top2-border-content1 a[href^="tel:"] {
	color: #262626;
}

.parents-top2-content1 {
	width: 100%;
}
.parents-top2-content1 > div {
	float: left;
	width: 47.6744%;
}
.parents-top2-content1 > div + div {
	margin-left: 4.6512%;
}
.parents-top2-content1 h3 {
	margin-bottom: 10px;
}
.parents-top2-content1 hr {
	background: none;
	border: solid #CCC;
	border-width: 1px 0 0 0;
	height: 1px;
	margin: 10px 0;
	overflow: hidden;
	width: 100%;
}
.parents-top2-content1 ul.obfc-cl-list1 {
	padding-left: 5px;
}
.parents-top2-content1 ul.obfc-list-note1 {
	margin-top: 20px;
}



@media only screen and (max-width: 640px) {



	.parents-top1-content1 {
		background-position: left top;
		height: auto;
		margin-left: -15px;
		margin-right: -15px;
		width: auto;
	}
	.parents-top1-content1 > div {
		padding: 30px 15px 20px;
	}
	.parents-top1-content1 .copy1 {
		font-size: 23px;
		margin: 0 0 15px;
	}
	.parents-top1 {
		margin: 20px 0 0 0;
	}
	.parents-top1.obfc-row3 .col1 {
		display: block;
	}
	.parents-top1.obfc-row3-2 .col1 {
		display: block;
		width: 100%;
	}
	.parents-top1.obfc-row3 .col1 + .col1 {
		margin-left: 0;
		margin-top: 25px;
	}
	.parents-top1.obfc-row3-2 .col1 + .col1 {
		margin-left: 0;
		margin-top: 25px;
	}
	.parents-top1-sep1 {
		margin: 40px 0;
	}
	.parents-top1-content2 img {
	width: 315px;
	height: auto;
	margin: 30px 0 20px;
	}
	.parents-top1-content3 {
		display: block;
		margin-left: -15px;
		margin-right: -15px;
		margin-top: 50px;
		position: relative;
		width: auto;
	}
	.parents-top1-content3 > div {
		display: block;
	}
	.parents-top1-content3 > div:nth-child(1) {
		padding: 20px 15px;
		width: 100%;
	}
	.parents-top1-content3 > div:nth-child(1) h2 {
		font-size: 23px;
		margin: 0 0 4px;
	}
	.parents-top1-content3 > div:nth-child(2) {
		padding: 0 15px 20px;
	}
	.parents-top1-content3 div.tip:before {
		display: none;
	}
	
	

	.parents-top2-link1 {
		margin: 0 0 40px;
		text-align: center;
		width: 100%;
	}
	.parents-top2-link1 .link {
		background: url(/assets/common/img/icon-arrow-gr8.png) no-repeat right center;
		background-size: 20px 8px;
		color: #000;
		font-size: 14px;
		font-weight: 700;
		line-height: 1.1;
		padding: 0 28px 0 0;
	}
	.obfc-page-tab1.parents-top ul li {
		height: 5em;
		display: table;
	}
	.obfc-page-tab1.parents-top ul li > * {
		display: table-cell;
		padding: 0 10px;
		vertical-align: middle;
	}
	.parents-top2-border-content1 p .txt {
		display: block;
	}
	.parents-top2-border-content1 {
		margin: 20px auto 30px;
		padding: 10px 5px 7px;
	}
	.parents-top2-content1 > div {
		float: none;
		width: 100%;
	}
	.parents-top2-content1 > div + div {
		margin-left: 0;
		margin-top: 10px;
	}
	.parents-top2-content1 ul.obfc-list-note1 {
		margin-top: 10px;
	}


	


}